cxxabi_init_exception.h File Reference

Go to the source code of this file.

## Namespaces

| std

## Macros

#define | _GLIBCXX_CDTOR_CALLABI
#define | _GLIBCXX_HAVE_CDTOR_CALLABI

## Functions

void * | __cxxabiv1::__cxa_allocate_exception (size_t) noexcept
void | __cxxabiv1::__cxa_free_exception (void *) noexcept
__cxa_refcounted_exception * | __cxxabiv1::__cxa_init_primary_exception (void *object, std::type_info *tinfo, void(*dest)(void *)) noexcept

## Detailed Description

This is an internal header file, included by other library headers. Do not attempt to use it directly.

Definition in file cxxabi_init_exception.h.